17221207/18 - Vulnérabilité dans Kea DHCP

Publié le 12 juillet 2018

Une vulnérabilité a été découverte dans Kea DHCP. Un attaquant distant pourrait exploiter cette vulnérabilité pour causer un déni de service.